Activity log for bug #1172380

Date Who What changed Old value New value Message
2013-04-24 18:08:11 John Johansen bug added bug
2013-04-24 18:08:13 John Johansen tags kernel-cve-tracking-bug
2013-04-24 18:08:14 John Johansen information type Public Public Security
2013-04-24 18:08:15 John Johansen cve linked 2013-3228
2013-04-24 18:08:25 John Johansen nominated for series Ubuntu Raring
2013-04-24 18:08:26 John Johansen bug task added linux (Ubuntu Raring)
2013-04-24 18:08:26 John Johansen bug task added linux-fsl-imx51 (Ubuntu Raring)
2013-04-24 18:08:26 John Johansen bug task added linux-mvl-dove (Ubuntu Raring)
2013-04-24 18:08:26 John Johansen bug task added linux-ec2 (Ubuntu Raring)
2013-04-24 18:08:26 John Johansen bug task added linux-ti-omap4 (Ubuntu Raring)
2013-04-24 18:08:26 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Raring)
2013-04-24 18:08:26 John Johansen bug task added linux-lts-backport-natty (Ubuntu Raring)
2013-04-24 18:08:28 John Johansen nominated for series Ubuntu Quantal
2013-04-24 18:08:30 John Johansen bug task added linux (Ubuntu Quantal)
2013-04-24 18:08:30 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2013-04-24 18:08:30 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2013-04-24 18:08:30 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2013-04-24 18:08:30 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2013-04-24 18:08:30 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2013-04-24 18:08:30 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2013-04-24 18:08:32 John Johansen nominated for series Ubuntu Precise
2013-04-24 18:08:34 John Johansen bug task added linux (Ubuntu Precise)
2013-04-24 18:08:34 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2013-04-24 18:08:34 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2013-04-24 18:08:34 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2013-04-24 18:08:34 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2013-04-24 18:08:34 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2013-04-24 18:08:34 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2013-04-24 18:08:36 John Johansen nominated for series Ubuntu Oneiric
2013-04-24 18:08:37 John Johansen bug task added linux (Ubuntu Oneiric)
2013-04-24 18:08:37 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2013-04-24 18:08:37 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2013-04-24 18:08:37 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2013-04-24 18:08:37 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2013-04-24 18:08:37 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2013-04-24 18:08:37 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2013-04-24 18:08:40 John Johansen nominated for series Ubuntu Lucid
2013-04-24 18:08:41 John Johansen bug task added linux (Ubuntu Lucid)
2013-04-24 18:08:41 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2013-04-24 18:08:41 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2013-04-24 18:08:41 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2013-04-24 18:08:41 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2013-04-24 18:08:41 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2013-04-24 18:08:41 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2013-04-24 18:08:44 John Johansen nominated for series Ubuntu Hardy
2013-04-24 18:08:45 John Johansen bug task added linux (Ubuntu Hardy)
2013-04-24 18:08:45 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2013-04-24 18:08:45 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2013-04-24 18:08:45 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2013-04-24 18:08:45 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2013-04-24 18:08:45 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2013-04-24 18:08:45 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2013-04-24 18:08:56 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2013-04-24 18:09:01 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2013-04-24 18:09:04 John Johansen linux-armadaxp (Ubuntu Raring): status New Invalid
2013-04-24 18:09:07 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2013-04-24 18:09:12 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2013-04-24 18:09:15 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2013-04-24 18:09:19 John Johansen linux-ec2 (Ubuntu Raring): status New Invalid
2013-04-24 18:09:23 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2013-04-24 18:09:26 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2013-04-24 18:09:29 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2013-04-24 18:09:33 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2013-04-24 18:09:36 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): status New Invalid
2013-04-24 18:09:38 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2013-04-24 18:09:42 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2013-04-24 18:09:45 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2013-04-24 18:09:48 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2013-04-24 18:09:52 John Johansen linux-lts-quantal (Ubuntu Raring): status New Invalid
2013-04-24 18:09:55 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2013-04-24 18:09:58 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2013-04-24 18:10:01 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2013-04-24 18:10:05 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2013-04-24 18:10:08 John Johansen linux-mvl-dove (Ubuntu Raring): status New Invalid
2013-04-24 18:10:12 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2013-04-24 18:10:17 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2013-04-24 18:10:21 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2013-04-24 18:10:23 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2013-04-24 18:10:27 John Johansen linux-lts-backport-maverick (Ubuntu Raring): status New Invalid
2013-04-24 18:10:32 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2013-04-24 18:10:34 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2013-04-24 18:10:37 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2013-04-24 18:10:40 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2013-04-24 18:10:43 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2013-04-24 18:10:46 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2013-04-24 18:10:48 John Johansen linux-fsl-imx51 (Ubuntu Raring): status New Invalid
2013-04-24 18:10:53 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2013-04-24 18:10:56 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2013-04-24 18:10:59 John Johansen description Placeholder The irda_recvmsg_dgram function in net/irda/af_irda.c in the Linux kernel before 3.9-rc7 does not initialize a certain length variable, which allows local users to obtain sensitive information from kernel stack memory via a crafted recvmsg or recvfrom system call. Break-Fix: - 5ae94c0d2f0bed41d6718be743985d61b7f5c47d
2013-04-24 18:11:00 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2013-04-24 18:11:04 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:11:07 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:11:10 John Johansen linux-armadaxp (Ubuntu Raring): importance Undecided Low
2013-04-24 18:11:13 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:11:15 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:11:18 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2013-04-24 18:11:21 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:11:24 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:11:26 John Johansen linux-ec2 (Ubuntu Raring): importance Undecided Low
2013-04-24 18:11:29 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:11:33 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:11:35 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Low
2013-04-24 18:11:38 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:11:41 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:11:44 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): importance Undecided Low
2013-04-24 18:11:46 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:11:48 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:11:52 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Low
2013-04-24 18:11:54 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:11:57 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:12:00 John Johansen linux-lts-quantal (Ubuntu Raring): importance Undecided Low
2013-04-24 18:12:03 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:12:05 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:12:08 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2013-04-24 18:12:10 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:12:13 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2013-04-24 18:12:17 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:12:20 John Johansen linux-mvl-dove (Ubuntu Raring): importance Undecided Low
2013-04-24 18:12:23 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:12:27 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:12:29 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Low
2013-04-24 18:12:32 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:12:34 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2013-04-24 18:12:38 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:12:40 John Johansen linux-lts-backport-maverick (Ubuntu Raring): importance Undecided Low
2013-04-24 18:12:43 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:12:46 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:12:50 John Johansen linux (Ubuntu Precise): importance Undecided Low
2013-04-24 18:12:53 John Johansen linux (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:12:57 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:13:00 John Johansen linux (Ubuntu Raring): importance Undecided Low
2013-04-24 18:13:03 John Johansen linux (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:13:08 John Johansen linux (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:13:12 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2013-04-24 18:13:15 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:13:19 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:13:22 John Johansen linux-ti-omap4 (Ubuntu Raring): importance Undecided Low
2013-04-24 18:13:25 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:13:28 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Low
2013-04-24 18:13:30 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2013-04-24 18:13:33 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Low
2013-04-24 18:13:42 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2013-04-24 18:13:46 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2013-04-24 18:13:49 John Johansen linux-fsl-imx51 (Ubuntu Raring): importance Undecided Low
2013-04-24 18:13:52 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Low
2013-04-24 18:13:54 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Low
2013-04-30 18:12:46 John Johansen nominated for series Ubuntu Saucy
2013-04-30 18:12:47 John Johansen bug task added linux (Ubuntu Saucy)
2013-04-30 18:12:47 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2013-04-30 18:12:47 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2013-04-30 18:12:47 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2013-04-30 18:12:47 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2013-04-30 18:12:47 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2013-04-30 18:12:47 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2013-04-30 18:12:47 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Saucy)
2013-04-30 18:12:47 John Johansen bug task added linux-armadaxp (Ubuntu Saucy)
2013-04-30 18:12:47 John Johansen bug task added linux-lts-quantal (Ubuntu Saucy)
2013-05-10 23:35:42 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2013-05-10 23:35:44 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2013-05-10 23:35:45 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2013-05-10 23:35:47 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2013-05-10 23:35:49 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Hardy)
2013-05-10 23:37:34 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Oneiric)
2013-05-10 23:37:35 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Hardy)
2013-05-10 23:37:37 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Oneiric)
2013-05-10 23:37:39 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2013-05-10 23:37:41 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2013-05-10 23:37:42 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2013-05-10 23:37:44 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2013-05-10 23:37:46 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Hardy)
2013-05-10 23:37:47 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Oneiric)
2013-05-10 23:37:49 John Johansen bug task deleted linux (Ubuntu Hardy)
2013-05-10 23:37:51 John Johansen bug task deleted linux (Ubuntu Oneiric)
2013-05-10 23:37:52 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2013-05-10 23:37:54 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2013-05-10 23:37:56 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2013-05-10 23:37:57 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2013-05-10 23:38:00 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2013-05-10 23:38:01 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2013-05-10 23:38:02 John Johansen linux (Ubuntu Saucy): status New Invalid
2013-05-10 23:38:05 John Johansen linux (Ubuntu Raring): status New Fix Committed
2013-05-10 23:38:09 John Johansen linux-lts-raring (Ubuntu Precise): status New Fix Committed
2013-05-10 23:38:12 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Low
2013-05-10 23:38:14 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2013-05-10 23:38:17 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Low
2013-05-10 23:38:20 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2013-05-10 23:38:24 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Low
2013-05-10 23:38:27 John Johansen linux-lts-raring (Ubuntu Quantal): status New Invalid
2013-05-10 23:38:31 John Johansen linux-lts-raring (Ubuntu Quantal): importance Undecided Low
2013-05-10 23:38:34 John Johansen linux-lts-raring (Ubuntu Raring): status New Invalid
2013-05-10 23:38:37 John Johansen linux-lts-raring (Ubuntu Raring): importance Undecided Low
2013-05-20 12:01:50 Luis Henriques linux (Ubuntu Lucid): status New In Progress
2013-05-20 12:01:50 Luis Henriques linux (Ubuntu Lucid): assignee Luis Henriques (henrix)
2013-05-20 20:09:38 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2013-05-20 20:09:41 John Johansen linux (Ubuntu Lucid): status In Progress Fix Committed
2013-05-22 13:12:48 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2013-05-22 13:39:59 Jamie Strandboge linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2013-05-22 13:40:03 Jamie Strandboge linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2013-05-22 13:40:06 Jamie Strandboge linux-lts-backport-natty (Ubuntu Raring): status New Invalid
2013-05-22 13:40:11 Jamie Strandboge linux-lts-backport-natty (Ubuntu Saucy): status New Invalid
2013-05-23 22:17:25 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Invalid
2013-05-23 22:35:44 Aaron Farias bug added subscriber Aaron Farias
2013-05-23 22:35:48 Aaron Farias removed subscriber Aaron Farias
2013-05-28 11:35:00 John Johansen linux (Ubuntu Raring): status Fix Committed Fix Released
2013-05-31 07:01:23 John Johansen linux-lts-raring (Ubuntu Precise): status Fix Committed Fix Released
2013-06-03 18:07:53 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2013-06-03 18:07:57 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2013-06-03 18:08:00 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2013-06-03 18:08:04 John Johansen linux (Ubuntu Precise): status New Fix Committed
2013-06-03 18:08:07 John Johansen linux (Ubuntu Quantal): status New Fix Committed
2013-06-03 18:08:10 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2013-06-03 18:08:12 John Johansen linux-ti-omap4 (Ubuntu Saucy): status New Fix Committed
2013-06-03 18:08:16 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Fix Committed
2013-06-03 18:08:18 John Johansen linux-ti-omap4 (Ubuntu Raring): status New Fix Committed
2013-06-04 14:47:59 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2013-06-13 15:07:13 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-1798
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3222
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3223
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3224
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3225
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3229
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3231
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3232
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3234
2013-06-13 15:07:13 Launchpad Janitor cve linked 2013-3235
2013-06-13 19:04:24 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2013-06-15 04:46:31 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2013-06-15 04:46:35 John Johansen linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2013-06-15 04:46:38 John Johansen linux-lts-quantal (Ubuntu Precise): status Fix Committed Fix Released
2013-06-15 04:46:42 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2013-06-15 04:46:45 John Johansen linux (Ubuntu Quantal): status Fix Committed Fix Released
2013-06-15 04:46:48 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2013-06-15 04:46:51 John Johansen linux-ti-omap4 (Ubuntu Quantal): status Fix Committed Fix Released
2014-04-17 18:58:14 Jamie Strandboge linux-ti-omap4 (Ubuntu Raring): status Fix Committed Won't Fix
2014-12-05 06:49:36 Rolf Leggewie linux-ti-omap4 (Ubuntu Saucy): status Fix Committed Won't Fix
2015-01-28 10:01:11 John Johansen nominated for series Ubuntu Trusty
2015-01-28 10:01:12 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-28 10:01:12 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-28 10:01:12 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-28 10:01:12 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-28 10:01:12 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-28 10:01:12 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-28 10:01:12 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-28 10:01:12 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-01-28 10:01:12 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-01-28 10:01:12 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-01-28 10:01:12 John Johansen bug task added linux-lts-raring (Ubuntu Trusty)
2015-01-28 10:01:12 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-01-28 10:01:17 John Johansen nominated for series Ubuntu Utopic
2015-01-28 10:01:18 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-28 10:01:18 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-28 10:01:18 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-28 10:01:18 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-28 10:01:18 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-28 10:01:18 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-28 10:01:18 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-28 10:01:18 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-01-28 10:01:18 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-01-28 10:01:18 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-01-28 10:01:18 John Johansen bug task added linux-lts-raring (Ubuntu Utopic)
2015-01-28 10:01:18 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-01-28 10:01:26 John Johansen nominated for series Ubuntu Vivid
2015-01-28 10:01:27 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 10:01:27 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 10:01:27 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 10:01:27 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 10:01:27 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 10:01:27 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 10:01:27 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 10:01:27 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-01-28 10:01:27 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 10:01:27 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 10:01:27 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 10:01:27 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 10:01:52 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-01-28 10:01:54 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-01-28 10:01:57 John Johansen bug task deleted linux-lts-trusty (Ubuntu Saucy)
2015-01-28 10:02:00 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-01-28 10:02:03 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-01-28 10:02:05 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2015-01-28 10:02:07 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-01-28 10:02:10 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-01-28 10:02:12 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2015-01-28 10:02:14 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-01-28 10:02:16 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-01-28 10:02:18 John Johansen bug task deleted linux-goldfish (Ubuntu Saucy)
2015-01-28 10:02:21 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-01-28 10:02:23 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-01-28 10:02:26 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2015-01-28 10:02:27 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-01-28 10:02:29 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-01-28 10:02:32 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2015-01-28 10:02:34 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-01-28 10:02:36 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-01-28 10:02:38 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2015-01-28 10:02:40 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-01-28 10:02:42 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-01-28 10:02:44 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2015-01-28 10:02:46 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-01-28 10:02:47 John Johansen bug task deleted linux (Ubuntu Raring)
2015-01-28 10:02:49 John Johansen bug task deleted linux (Ubuntu Saucy)
2015-01-28 10:02:51 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-01-28 10:02:54 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-01-28 10:02:58 John Johansen bug task deleted linux-mako (Ubuntu Saucy)
2015-01-28 10:03:00 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-01-28 10:03:02 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-01-28 10:03:05 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2015-01-28 10:03:08 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-01-28 10:03:10 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-01-28 10:03:12 John Johansen bug task deleted linux-lts-utopic (Ubuntu Saucy)
2015-01-28 10:03:14 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-01-28 10:03:15 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-01-28 10:03:18 John Johansen bug task deleted linux-flo (Ubuntu Saucy)
2015-01-28 10:03:20 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-01-28 10:03:22 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-01-28 10:03:25 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2015-01-28 10:03:27 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-01-28 10:03:28 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-01-28 10:03:31 John Johansen bug task deleted linux-manta (Ubuntu Saucy)
2015-01-28 10:03:33 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-01-28 10:03:37 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-01-28 10:03:43 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 10:03:48 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:03:52 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 10:03:56 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Low
2015-01-28 10:04:00 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 10:04:06 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-01-28 10:04:10 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 10:04:14 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:04:18 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-01-28 10:04:22 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:04:25 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-01-28 10:04:31 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:04:35 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-01-28 10:04:39 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:04:43 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-01-28 10:04:49 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:04:54 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-28 10:04:57 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:05:01 John Johansen linux-ti-omap4 (Ubuntu Vivid): status Fix Committed Invalid
2015-01-28 10:05:06 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-28 10:05:11 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:05:14 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-01-28 10:05:19 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:05:23 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-01-28 10:05:27 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:05:31 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-28 10:05:35 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:05:38 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-28 10:05:43 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:05:46 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-28 10:05:50 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:05:54 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-28 10:05:58 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:06:02 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 10:06:08 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-01-28 10:06:12 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 10:06:16 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:06:19 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 10:06:24 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Low
2015-01-28 10:06:28 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-01-28 10:06:32 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:06:36 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-28 10:06:40 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:06:44 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-28 10:06:50 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:06:54 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 10:07:00 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-01-28 10:07:04 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 10:07:09 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:07:12 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 10:07:17 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Low
2015-01-28 10:07:21 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-01-28 10:07:25 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:07:28 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-28 10:07:36 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:07:41 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-28 10:07:46 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:07:51 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 10:07:55 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-01-28 10:07:59 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 10:08:04 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:08:08 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 10:08:13 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Low
2015-01-28 10:08:18 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 10:08:23 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-01-28 10:08:27 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 10:08:32 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:08:36 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 10:08:42 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-01-28 10:08:47 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 10:08:54 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:08:58 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 10:09:03 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Low
2015-01-28 10:09:07 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-01-28 10:09:11 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-01-28 10:09:17 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-01-28 10:09:22 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-01-28 10:09:26 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 10:09:30 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-01-28 10:09:33 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 10:09:39 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-01-28 10:09:43 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 10:09:50 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Low
2015-01-28 10:09:54 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-01-28 10:09:58 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-05-04 22:20:43 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 22:20:45 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 22:20:46 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 22:20:48 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 22:20:50 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 22:20:51 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 22:20:53 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 22:20:55 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 22:20:56 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 22:20:58 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 22:21:00 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 22:21:02 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 22:21:04 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 22:21:05 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 22:21:07 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 12:20:26 John Johansen nominated for series Ubuntu Wily
2015-05-08 12:20:27 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 12:20:27 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 12:20:36 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 12:20:39 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-08 12:20:41 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 12:20:46 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-08 12:20:49 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 12:20:52 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-08 12:20:55 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 12:20:57 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-08 12:21:01 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 12:21:04 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-07-28 11:00:01 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:00:03 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:00:04 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:00:06 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:00:07 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:00:09 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:00:11 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:00:13 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:00:16 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:00:18 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:00:19 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:00:21 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:00:22 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:00:23 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:00:25 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:00:27 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 06:36:27 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 06:36:28 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 06:36:28 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 20:51:14 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 20:51:19 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-11-10 20:51:23 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 20:51:27 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-11-10 20:51:29 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 20:51:33 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-11-10 20:51:36 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 20:51:40 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-11-10 20:51:43 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 20:51:47 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-11-16 17:04:28 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 17:04:31 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-11-16 17:04:34 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 17:04:38 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-11-16 17:04:41 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 17:04:45 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2015-11-16 17:04:48 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 17:04:51 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-11-16 17:04:55 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 17:04:59 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 12:02:54 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 19:17:56 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 19:18:03 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-10 19:18:06 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 19:18:11 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-10 19:18:14 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 19:18:19 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-10 19:18:22 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 19:18:26 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-18 17:03:24 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 12:24:38 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:24:47 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:24:50 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2016-04-26 20:51:51 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-26 20:52:01 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-26 20:52:01 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 21:24:31 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 21:24:37 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Low
2016-05-05 21:24:41 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 21:24:45 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Low
2016-05-05 21:24:48 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 21:24:52 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Low
2016-05-05 21:24:56 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 21:25:01 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Low
2016-05-05 21:25:05 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 21:25:09 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Low
2017-10-17 17:50:53 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix